_id: egvA26EhtpZGqzjh
name: Dryad
permission:
  default: 0
type: npc
data:
  attributes:
    hp:
      value: 12
      min: 0
      max: 12
    ac:
      value: 2
      base: 0
      min: 0
    damage:
      value: 2d8kl1
      misc: ''
      piercing: ''
    level:
      value: 1
      min: 0
      max: 10
    xp:
      value: 0
      min: 0
    specialQualities:
      value: Plant
  details:
    biography: >-
      <p>More beautiful by far than any man or woman born in the civil realms.
      To gaze upon one is to fall in love. Deep and punishing, too. Thing is,
      they don’t love—not the fleshy folk who often find them, anyway. Their
      love is a primal thing, married to the woods—to a great oak that serves as
      home and mother and sacred place to them. It’s a curse to see one, too,
      they’ll never love you back. No matter what you do. No matter how you
      pledge yourself to them, they’ll always spurn you. If ever their oak comes
      to harm, you’ve not only the dryad’s wrath to contend with, but in every
      nearby village there’s a score of men with a secret longing in their
      heart, ready to murder you where you sleep for just a smile from such a
      creature.</p>

      <p>Instinct: To love nature passionately</p>

      <ul>

      <li>Entice a mortal</li>

      <li>Merge into a tree</li>

      <li>Turn nature against them</li>

      </ul>
  tags: >-
    [{"value":"solitary"},{"value":"magical"},{"value":"intelligent"},{"value":"devious"},{"value":"close"}]
  tagsString: 'solitary, magical, intelligent, devious, close'
sort: 100001
flags: {}
img: icons/svg/mystery-man.svg
token:
  flags: {}
  name: Dryad
  displayName: 0
  img: icons/svg/mystery-man.svg
  tint: null
  width: 1
  height: 1
  scale: 1
  lockRotation: false
  rotation: 0
  vision: false
  dimSight: 0
  brightSight: 0
  dimLight: 0
  brightLight: 0
  sightAngle: 360
  lightAngle: 360
  lightAlpha: 1
  actorId: egvA26EhtpZGqzjh
  actorLink: false
  actorData: {}
  disposition: -1
  displayBars: 0
  bar1: {}
  bar2: {}
  randomImg: false
items: []
